Requesting temporary lift of IP cap for RIT - March 25, 2017
Closed, ResolvedPublic

Description

Hello,

Rochester Institute of Technology (RIT) will be having a Wikipedia Edit-a-thon on Saturday, March 25, 2017 from 10am to 4pm EST.

Here are the IP addresses we would like a temporary lift of account creation IP caps for:
129.21.255.181
129.21.255.182
129.21.255.183
129.21.254.146
129.21.179.6
129.21.179.7

RIT's network is a little complicated but these 6 addresses will cover the IP addresses that might see multiple user account creations from visitors to our event.

We expect to have approximately 100 people attend the Edit-a-thon.

This event is for Wikipedia Editing. We are specifically editing en.wikipedia.org.

Here is the Wikipedia Meetup page we created for it, but we also have an internal (RIT webpage) & Facebook page.
https://en.wikipedia.org/wiki/Wikipedia:Meetup/Rochester,_NY/RIT/Women_on_Wikipedia_2017
https://wallacecenter.rit.edu/events/register/index.cfm?eid=8270
https://www.facebook.com/events/1207478005974606/

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 14 2017, 4:08 PM
Urbanecm claimed this task.Mar 14 2017, 4:26 PM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptMar 14 2017, 4:26 PM

Change 342644 had a related patch set uploaded (by Urbanecm):
[operations/mediawiki-config] Add new throttle rule

https://gerrit.wikimedia.org/r/342644

Will be deployed today between 13:00 and 14:00 UTC.

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.Mar 16 2017, 10:53 AM
Urbanecm moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Change 342644 merged by jenkins-bot:
[operations/mediawiki-config] Add new throttle rule

https://gerrit.wikimedia.org/r/342644

Mentioned in SAL (#wikimedia-operations) [2017-03-16T12:59:14Z] <addshore@tin> Synchronized wmf-config/throttle.php: SWAT: [[gerrit:342644|Add new throttle rule]] T160427 (lift of IP cap for RIT - March 25, 2017) (duration: 00m 43s)

Urbanecm closed this task as Resolved.Mar 16 2017, 4:07 PM
Urbanecm triaged this task as Normal priority.